@charset "UTF-8";
/*------------------------------------------------------------
プレスルームTOP MV start
------------------------------------------------------------*/
/* タイトル */
.ec-pressroomTopBlogRole__title {
    position: relative;
    width: 100%;
    margin-top: 100px;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopBlogRole__title-text {
    text-align: center;
}
.ec-pressroomTopBlogRole__title-text small {
    display: block;
    margin-bottom: 10px;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomTopBlogRole__title-text span {
    font-family: oswald;
    font-size: 3.0rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopBlogRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/*------------------------------------------------------------
プレスルームTOP MV end
------------------------------------------------------------*/
/*------------------------------------------------------------
カテゴリ,日付 start
------------------------------------------------------------*/
.ec-pressroomBlogListRole__item-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}
.ec-pressroomBlogListRole__item-info-category {
    background-color: #fffa86;
    font-size: 1.0rem;
    font-weight: 500;
    line-height: 1;
    color: #000;
    padding: 2px 5px;
    margin-right: 10px;
}
.ec-pressroomBlogListRole__item-info-date {
    font-family: roboto;
    font-weight: 500;
    font-size: 1.1rem;
    color: #000;
}
.ec-pressroomBlogListRole__item-title {
    margin-top: 20px;
    margin-bottom: 30px;
    color: #000;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.5;
}
/*------------------------------------------------------------
カテゴリ,日付 end
------------------------------------------------------------*/
/*------------------------------------------------------------
BLOG 本文 start
------------------------------------------------------------*/
.ec-pressroomBlogListRole__item-content div,
.ec-pressroomBlogListRole__item-content dl,
.ec-pressroomBlogListRole__item-content dt,
.ec-pressroomBlogListRole__item-content dd,
.ec-pressroomBlogListRole__item-content ul,
.ec-pressroomBlogListRole__item-content ol,
.ec-pressroomBlogListRole__item-content li,
.ec-pressroomBlogListRole__item-content h1,
.ec-pressroomBlogListRole__item-content h2,
.ec-pressroomBlogListRole__item-content h3,
.ec-pressroomBlogListRole__item-content h4,
.ec-pressroomBlogListRole__item-content h5,
.ec-pressroomBlogListRole__item-content h6,
.ec-pressroomBlogListRole__item-content pre,
.ec-pressroomBlogListRole__item-content form,
.ec-pressroomBlogListRole__item-content fieldset,
.ec-pressroomBlogListRole__item-content input,
.ec-pressroomBlogListRole__item-content textarea,
.ec-pressroomBlogListRole__item-content p,
.ec-pressroomBlogListRole__item-content blockquote,
.ec-pressroomBlogListRole__item-content th,
.ec-pressroomBlogListRole__item-content td {
    margin:0;padding:0;
}
.ec-pressroomBlogListRole__item-content address,
.ec-pressroomBlogListRole__item-content caption,
.ec-pressroomBlogListRole__item-content cite,
.ec-pressroomBlogListRole__item-content code,
.ec-pressroomBlogListRole__item-content dfn,
.ec-pressroomBlogListRole__item-content em,
.ec-pressroomBlogListRole__item-content strong,
.ec-pressroomBlogListRole__item-content th,
.ec-pressroomBlogListRole__item-content var {
    font-style:normal;
}
.ec-pressroomBlogListRole__item-content strong {
  font-weight: 700;
}
.ec-pressroomBlogListRole__item-content table {
    border-collapse:collapse;border-spacing:0;
}
.ec-pressroomBlogListRole__item-content caption,
.ec-pressroomBlogListRole__item-content th {
    text-align:left;
}
.ec-pressroomBlogListRole__item-content q:before,
.ec-pressroomBlogListRole__item-content q:after {
    content:'';
}
.ec-pressroomBlogListRole__item-content img,
.ec-pressroomBlogListRole__item-content object,
.ec-pressroomBlogListRole__item-content embed {
    vertical-align:top;
}
.ec-pressroomBlogListRole__item-content hr,
.ec-pressroomBlogListRole__item-content legend {
    display:none;
}
.ec-pressroomBlogListRole__item-content h1,
.ec-pressroomBlogListRole__item-content h2,
.ec-pressroomBlogListRole__item-content h3,
.ec-pressroomBlogListRole__item-content h4,
.ec-pressroomBlogListRole__item-content h5,
.ec-pressroomBlogListRole__item-content h6 {
    font-size:100%;
}
.ec-pressroomBlogListRole__item-content img,
.ec-pressroomBlogListRole__item-content abbr,
.ec-pressroomBlogListRole__item-content acronym,
.ec-pressroomBlogListRole__item-content fieldset {
    border:0;
}
.ec-pressroomBlogListRole__item-content li {
    list-style-type:none;
}
.ec-pressroomBlogListRole__item-content {
    font:13px/1.231 arial,
    helvetica,
    clean,
    sans-serif;*font-size:small;*font:x-small;
    line-height: 1.5;
}
.ec-pressroomBlogListRole__item-content select,
.ec-pressroomBlogListRole__item-content input,
.ec-pressroomBlogListRole__item-content button,
.ec-pressroomBlogListRole__item-content textarea {
    font:99% arial,
    helvetica,
    clean,
    sans-serif;
}
.ec-pressroomBlogListRole__item-content pre,
.ec-pressroomBlogListRole__item-content code,
.ec-pressroomBlogListRole__item-content kbd,
.ec-pressroomBlogListRole__item-content samp,
.ec-pressroomBlogListRole__item-content tt {
    font-family:monospace;*font-size:108%;line-height:100%;
}
.ec-pressroomBlogListRole__item-content img {
    vertical-align:bottom;border:none;margin: 5px 0;
}
.ec-pressroomBlogListRole__item-content a {
    color:#03071f;transition:all .15s 0 ease-in-out;text-decoration:none;
}
.ec-pressroomBlogListRole__item-content a:hover {
    text-decoration:none;color:#eb6da5;
}
.ec-pressroomBlogListRole__item-content a:hover img {
    opacity:.7;transition:all .3s 0 ease-in-out;
}
.ec-pressroomBlogListRole__item-content li {
    list-style:none;
}
.ec-pressroomBlogListRole__item-content .iframe-wrap {
    box-sizing: border-box;
    border: none;
    position: relative;
    width: 100%;
    margin: 10px auto;
    /* padding-top: 56.25%; */
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.ec-pressroomBlogListRole__item-content .iframe-wrap iframe {
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    /* width: 100%; */
    /* height: 100%; */
    width: auto;
    margin: 0 auto;
    border: none;
    display: block;
}
/*------------------------------------------------------------
BLOG 本文 end
------------------------------------------------------------*/
/*------------------------------------------------------------
LINEで共有 start
------------------------------------------------------------*/
.ec-pressroomBlogListRole__item-share {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px auto;
}
.ec-pressroomBlogListRole__item-share-line {
    width: 165px;
    height: 40px;
    font-size: 1.3rem;
    font-weight: 700;
    color: #03071f;
    border-radius: 100px;
    border: 2px solid #03071f;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ec-pressroomBlogListRole__item-share-line img {
    width: 17px;
    height: auto;
    margin-right: 10px;
}
/*------------------------------------------------------------
LINEで共有 end
------------------------------------------------------------*/
/*------------------------------------------------------------
コメントエリア start
------------------------------------------------------------*/
.ec-pressroomBlogCommentRole {
    position: relative;
    padding: 40px 0;
}
.ec-pressroomBlogCommentRole::before {
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    background: #03071f;
    position: absolute;
    top: 0;
    left: 0;
}
.ec-pressroomBlogCommentRole::after {
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    background: #03071f;
    position: absolute;
    bottom: 0;
    left: 0;
}
.ec-pressroomBlogCommentRole__title {
    font-size: 2.0rem;
    font-family: oswald;
    margin-bottom: 50px;
    letter-spacing: 0.18em;
}
.ec-pressroomBlogCommentRole__form textarea[name="comment"] {
    width: 100%;
    height: 100px;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 1.6rem;
    line-height: 1.15;
    border: none;
    border-width: 0;
    border-radius: 0;
    background: #f2f2f2;
    box-sizing: border-box;
    -webkit-appearance: none;
}
.ec-pressroomBlogCommentRole__form input[name="author"] {
    width: 100%;
    height: 35px;
    padding: 0 10px;
    margin-bottom: 15px;
    font-size: 1.6rem;
    border: none;
    border-width: 0;
    border-radius: 0;
    background: #f2f2f2;
    box-sizing: border-box;
    -webkit-appearance: none;
}
.ec-pressroomBlogCommentRole__form input[name="submit"] {
    width: 165px;
    height: 40px;
    font-size: 1.3rem;
    cursor: pointer;
    border: none;
    font-weight: bold;
    position: relative;
    display: block;
    -webkit-appearance: none;
    border-radius: 100px;
    color: #FFF;
    background: #03071f;
    margin: 0 auto;
}
.ec-pressroomBlogCommentRole__history {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #000;
}
.ec-pressroomBlogCommentRole__history-author {
    font-size: 1.4rem;
    font-weight: 600;
}
.ec-pressroomBlogCommentRole__history-date {
    margin-top: 7px;
    font-size: 1.2rem;
    color: #aaa;
}
.ec-pressroomBlogCommentRole__history-content {
    margin-top: 10px;
    line-height: 1.5;
}
/*------------------------------------------------------------
コメントエリア end
------------------------------------------------------------*/
/*------------------------------------------------------------
prev/next start
------------------------------------------------------------*/
.ec-pressroomBlogBtnsRole {
}
.ec-pressroomBlogBtnsRole__pn {
    display: flex;
    justify-content: space-between;
    margin: 20px auto;
    font-size: 1.2rem;
}
.ec-pressroomBlogBtnsRole__next,
.ec-pressroomBlogBtnsRole__prev {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 0.15em;
    display: flex;
    align-items: center;
    color: #03071f;
}
.ec-pressroomBlogBtnsRole__next.disabled,
.ec-pressroomBlogBtnsRole__prev.disabled {
    pointer-events: none;
    opacity: 0.3;
}
.ec-pressroomBlogBtnsRole__next span,
.ec-pressroomBlogBtnsRole__prev span {
    font-weight: 600;
}
.ec-pressroomBlogBtnsRole__icon {
    display: flex;
    width: 38px;
    height: 38px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border: 2px solid #03071f;
    background: #FFF;
    border-radius: 100px;
    line-height: 1;
}
.ec-pressroomBlogBtnsRole__icon img {
    width: 5px;
    height: auto;
}
.ec-pressroomBlogBtnsRole__prev .ec-pressroomBlogBtnsRole__icon {
    margin-right: 10px;
}
.ec-pressroomBlogBtnsRole__next .ec-pressroomBlogBtnsRole__icon {
    margin-left: 10px;
}
.ec-pressroomBlogBtnsRole .ec-buttonLinkRole {
    margin-bottom: 50px;
}
/*------------------------------------------------------------
prev/next end
------------------------------------------------------------*/
